Get aggregated product status for a packing station
curl --request GET \
--url https://app.buylo.ai/api/packing-station/{packing_station_uuid}/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.buylo.ai/api/packing-station/{packing_station_uuid}/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.buylo.ai/api/packing-station/{packing_station_uuid}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"product_id": "ABC123",
"total_epcs": 3,
"unique_items": 3,
"epc_hashes": [
"8aaedfc3559d0ce545ca55bcea31aad2",
"2b1c7f8c2aab4e33a5e09a2d77f3b611"
],
"product_name": {
"en": "Brazil Santos Coffee",
"cs": "Brazilská káva Santos"
},
"product_ean": "8594056780017"
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}Packing Stations
Get aggregated product status for a packing station
Returns the current antenna readings (products) aggregated from all antennas assigned to the specified packing station. The packing station is identified by its UUID and the tenant context is determined by the external API token.
Returns an empty array if the packing station has no antennas assigned or no active RFID readings are present.
GET
/
api
/
packing-station
/
{packing_station_uuid}
/
status
Get aggregated product status for a packing station
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
UUID of the packing station
Response
Aggregated product status from all antennas on the packing station
Show child attributes
Show child attributes
⌘I